namespace HOZProject
{
    partial class UControl_CutHole
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.cMenu = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.tsShowParaInfo = new System.Windows.Forms.ToolStripMenuItem();
            this.tsShowProcess = new System.Windows.Forms.ToolStripMenuItem();
            this.btnCutHole = new System.Windows.Forms.Button();
            this.cMenu.SuspendLayout();
            this.SuspendLayout();
            // 
            // cMenu
            // 
            this.cMenu.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsShowParaInfo,
            this.tsShowProcess});
            this.cMenu.Name = "cMenu";
            this.cMenu.Size = new System.Drawing.Size(149, 48);
            // 
            // tsShowParaInfo
            // 
            this.tsShowParaInfo.Name = "tsShowParaInfo";
            this.tsShowParaInfo.Size = new System.Drawing.Size(148, 22);
            this.tsShowParaInfo.Text = "查看切孔属性";
            this.tsShowParaInfo.Click += new System.EventHandler(this.tsShowParaInfo_Click);
            // 
            // tsShowProcess
            // 
            this.tsShowProcess.Name = "tsShowProcess";
            this.tsShowProcess.Size = new System.Drawing.Size(148, 22);
            this.tsShowProcess.Text = "查看操作流程";
            this.tsShowProcess.Click += new System.EventHandler(this.tsShowProcess_Click);
            // 
            // btnCutHole
            // 
            this.btnCutHole.BackColor = System.Drawing.Color.White;
            this.btnCutHole.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnCutHole.Dock = System.Windows.Forms.DockStyle.Fill;
            this.btnCutHole.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnCutHole.Font = new System.Drawing.Font("宋体", 10F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnCutHole.ForeColor = System.Drawing.SystemColors.WindowText;
            this.btnCutHole.Location = new System.Drawing.Point(0, 0);
            this.btnCutHole.Name = "btnCutHole";
            this.btnCutHole.Size = new System.Drawing.Size(134, 30);
            this.btnCutHole.TabIndex = 1;
            this.btnCutHole.UseVisualStyleBackColor = false;
            this.btnCutHole.Click += new System.EventHandler(this.tsShowParaInfo_Click);
            // 
            // UControl_CutHole
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.Control;
            this.ContextMenuStrip = this.cMenu;
            this.Controls.Add(this.btnCutHole);
            this.ForeColor = System.Drawing.SystemColors.Window;
            this.Name = "UControl_CutHole";
            this.Size = new System.Drawing.Size(134, 30);
            this.Load += new System.EventHandler(this.UContrl_CutHole_Load);
            this.cMenu.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion
        private System.Windows.Forms.ContextMenuStrip cMenu;
        private System.Windows.Forms.ToolStripMenuItem tsShowParaInfo;
        private System.Windows.Forms.ToolStripMenuItem tsShowProcess;
        private System.Windows.Forms.Button btnCutHole;
    }
}
